
/* ****************** 2칸 레이아웃  ****************** */

.layout_98125_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98125_ > div {}
.layout_98125_ > div:after {content:''; display:block; clear:both;}
.layout_98125_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98125_ > div > .container_1 {width:50%;}
.layout_98125_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98125_ > div > .container_1 { width:100%; }
	.layout_98125_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98125_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98126_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98126_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98126_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98128_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98128_ .player-item,
	.player__98128_ iframe,
	.player__98128_ embed,
	.player__98128_ object,
	.player__98128_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98128_.player-16by9 {padding-bottom:56.25%}
	.player__98128_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98127_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98127_ * {box-sizing:border-box;}
.img_98127_ a {display:block; text-decoration:none;}
.img_98127_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_93024_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_93024_ > div:after {content:''; display:block; clear:both;}
.layout_93024_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_93024_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_93025_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_93025_ * {box-sizing:border-box;}
.img_93025_ a {display:block; text-decoration:none;}
.img_93025_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98290_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98290_ > div:after {content:''; display:block; clear:both;}
.layout_98290_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98290_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98291_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98291_ * {box-sizing:border-box;}
.img_98291_ a {display:block; text-decoration:none;}
.img_98291_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98367_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98367_ > div:after {content:''; display:block; clear:both;}
.layout_98367_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98367_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98368_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98368_ .player-item,
	.player__98368_ iframe,
	.player__98368_ embed,
	.player__98368_ object,
	.player__98368_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98368_.player-16by9 {padding-bottom:56.25%}
	.player__98368_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98369_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98369_ * {box-sizing:border-box;}
.img_98369_ a {display:block; text-decoration:none;}
.img_98369_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98462_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98462_ > div:after {content:''; display:block; clear:both;}
.layout_98462_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98462_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98463_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98463_ * {box-sizing:border-box;}
.img_98463_ a {display:block; text-decoration:none;}
.img_98463_ img {max-width:100%; vertical-align:top;}
